## clzip 1.1

=== debian/changelog ===
clzip (1.1-2) unstable; urgency=low

  * Making reference to licenses in copyright distribution neutral.
  * Improving previous changelog entries.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 22 Jan 2011 21:30:15 +0100

clzip (1.1-1) unstable; urgency=low

  * Merging upstream version 1.1.
  * Updating years in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 14 Jan 2011 20:22:27 +0100

clzip (1.1~rc2-2) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Makeing packaging distribution neutral.
  * Improving comments in rules file.
  * Simplyfing debhelper auto_install override in rules.
  * Removing unneeded build-depends on autotools-dev.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 13 Jan 2011 22:58:57 +0100

clzip (1.1~rc2-1) unstable; urgency=low

  * Updating standards version to 3.9.0.
  * Updating to standards version 3.9.1.
  * Updating to debhelper version 8.
  * Switching to source format 3.0 (quilt).
  * Removing pre-squeeze depends to dpkg.
  * Adding dpkg source options file.
  * Removing README.source and headers in copyright file.
  * Updating copyright file.
  * Correcting name of debhelper docs file.
  * Merging upstream version 1.1~rc2.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 27 Dec 2010 06:37:27 +0100

clzip (1.0-1) unstable; urgency=low

  * Merging upstream version 1.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 08 Apr 2010 12:05:16 +0200

clzip (1.0~rc3-1) unstable; urgency=low

  * Merging upstream version 1.0~rc3.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 15 Mar 2010 18:29:29 +0100

clzip (1.0~rc2-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 14 Mar 2010 13:02:04 +0100
