=== debian/control ===
Source: clzip
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 8), texinfo
Standards-Version: 3.9.1
Homepage: http://www.nongnu.org/lzip/clzip.html

Package: clzip
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: data compressor based on the LZMA algorithm (C version)
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 .
 Lzip decompresses almost as fast as gzip and compresses better than bzip2,
 which makes it well suited for software distribution and data archiving.
 .
 This package contains a pure C implementation.

Package: clzip-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, clzip (= ${binary:Version})
Description: data compressor based on the LZMA algorithm (C version; debug)
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 .
 This package contains the debugging symbols of the pure C implementation.
