## clzip 1.2

=== debian/changelog ===
clzip (1.2-2) unstable; urgency=low

  * Compacting copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 10 Jul 2011 17:08:19 +0200

clzip (1.2-1) unstable; urgency=low

  * Updating package descriptions.
  * Updating standards version to 3.9.2.
  * Merging upstream version 1.2.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 23 May 2011 15:37:41 +0200
