=== debian/control ===
Source: clzip
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 8), texinfo
Standards-Version: 3.9.2
Homepage: http://www.nongnu.org/lzip/clzip.html

Package: clzip
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: C, lossless data compressor based on the LZMA algorithm
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 Lzip decompresses almost as fast as gzip and compresses better than bzip2,
 which makes it well suited for software distribution and data archiving.
 .
 Clzip is a C language version of lzip using the lzip file format; the files
 produced by clzip are fully compatible with lzip.
 .
 Clzip is intended for embedded devices or systems lacking a C++ compiler.

Package: clzip-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, clzip (= ${binary:Version})
Description: C, lossless data compressor based on the LZMA algorithm (debug)
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 Lzip decompresses almost as fast as gzip and compresses better than bzip2,
 which makes it well suited for software distribution and data archiving.
 .
 Clzip is a C language version of lzip using the lzip file format; the files
 produced by clzip are fully compatible with lzip.
 .
 This package contains the debugging symbols.
