=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/clzip

	# removing unused files
	rm -f debian/clzip/usr/share/info/dir*

override_dh_strip:
	dh_strip --dbg-package=clzip-dbg
