## clzip 1.3

=== debian/changelog ===
clzip (1.3-3) unstable; urgency=low

  * Updating to standards version 3.9.4.
  * Adding dpkg-source local options.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 16 Dec 2012 10:36:14 +0100

clzip (1.3-2) unstable; urgency=low

  * Updating GPL boilerplate in copyright file.
  * Switching to xz compression.
  * Adding patch to avoid overwriting build-environment.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 29 Jun 2012 04:27:41 +0200

clzip (1.3-1) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Merging upstream version 1.3.
  * Updating to debhelper version 9.
  * Updating to standards version 3.9.3.
  * Updating years in copyright.
  * Updating copyright file machine-readable format version 1.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 16 Apr 2012 08:16:08 +0000
