=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,8 @@
 	# removing unused files
 	rm -f debian/clzip/usr/share/info/dir*
 
+override_dh_builddeb:
+	dh_builddeb -- -Zxz -z9
+
 override_dh_strip:
 	dh_strip --dbg-package=clzip-dbg
