## clzip 1.4

=== debian/changelog ===
clzip (1.4-2) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 19:56:53 +0100

clzip (1.4-1) unstable; urgency=low

  * Merging upstream version 1.4.
  * Trimming diff headers in patches.
  * Updating years in copyright file.
  * Dropping dpkg-source compression levels.
  * Rediffing build.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 19:51:59 +0100
