=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: clzip
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
+Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
 Build-Depends: debhelper (>= 9), texinfo
 Standards-Version: 3.9.4
 Homepage: http://www.nongnu.org/lzip/clzip.html
