=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	rm -f debian/clzip/usr/share/info/dir*
 
 override_dh_builddeb:
-	dh_builddeb -- -Zxz -z9
+	dh_builddeb -- -Zxz
 
 override_dh_strip:
 	dh_strip --dbg-package=clzip-dbg
