## clzip 1.6~rc1

=== debian/changelog ===
clzip (1.6~rc1-1) unstable; urgency=low

  * Merging upstream version 1.6~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 05 Jul 2014 08:45:35 +0200

clzip (1.6~pre2-1) unstable; urgency=low

  * Merging upstream version 1.6~pre2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 10 May 2014 11:49:21 +0200

clzip (1.6~pre1-2) unstable; urgency=low

  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 19:41:47 +0200

clzip (1.6~pre1-1) experimental; urgency=low

  * Updating to standards version 3.9.5.
  * Merging upstream version 1.6~pre1.
  * Updating years in copyright for 2014.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 08 Feb 2014 15:34:32 +0100

clzip (1.5-1) experimental; urgency=low

  * Merging upstream version 1.5.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 01 Oct 2013 20:42:52 +0200

clzip (1.5~rc1-1) experimental; urgency=low

  * Updating vcs fields.
  * Merging upstream version 1.5~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 17 Aug 2013 17:23:04 +0200

clzip (1.5~pre2-1) experimental; urgency=low

  * Merging upstream version 1.5~pre2.
  * Rediffing build.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 19 Jul 2013 17:25:20 +0200

clzip (1.5~pre1-3) experimental; urgency=low

  * Adding vcs fields.
  * Wrapping control fields.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 17 Jul 2013 12:46:59 +0200

clzip (1.5~pre1-2) experimental; urgency=low

  * Adding lzip-alternative provides.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 04 Jun 2013 16:50:44 +0200

clzip (1.5~pre1-1) experimental; urgency=low

  * Correcting spelling typo in comment in rules.
  * Merging upstream version 1.5~pre1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 16 May 2013 10:06:26 +0200

clzip (1.4-3) experimental; urgency=low

  * Prefixing patches with four digits.
  * Trimming diff headers in patches.
  * Adding alternative handling for /usr/bin/lzip.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 26 Mar 2013 10:31:22 +0100
