=== debian/control ===
--- 
+++ 
@@ -2,13 +2,21 @@
 Section: utils
 Priority: optional
 Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
-Build-Depends: debhelper (>= 9), texinfo
-Standards-Version: 3.9.4
+Build-Depends:
+ debhelper (>= 9),
+ texinfo,
+Standards-Version: 3.9.5
 Homepage: http://www.nongnu.org/lzip/clzip.html
+Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/clzip.git
+Vcs-Git: git://daniel-baumann.ch/git/debian/packages/clzip.git
 
 Package: clzip
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Breaks: lzip (<< 1.15~)
+Provides: lzip-alternative
 Description: C, lossless data compressor based on the LZMA algorithm
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
@@ -24,7 +32,9 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends}, clzip (= ${binary:Version})
+Depends:
+ ${misc:Depends},
+ clzip (= ${binary:Version}),
 Description: C, lossless data compressor based on the LZMA algorithm (debug)
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
