## clzip 1.6

=== debian/changelog ===
clzip (1.6-2) unstable; urgency=low

  * Updating to standards version 3.9.6.
  * Harmonizing update-alternatives handling across all lzip-alternative
    providing packages.
  * Harmonizing update-alternatives priority across all lzip-alternative
    providing packages.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 18 Sep 2014 00:14:04 +0200

clzip (1.6-1) unstable; urgency=low

  * Merging upstream version 1.6.
  * Updating copyright file.
  * Removing date headers in build.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 06 Sep 2014 23:19:32 +0200
