=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper (>= 9),
  texinfo,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.nongnu.org/lzip/clzip.html
 Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/clzip.git
 Vcs-Git: git://daniel-baumann.ch/git/debian/packages/clzip.git
