## clzip 1.7

=== debian/changelog ===
clzip (1.7-1) unstable; urgency=low

  * Merging upstream version 1.7.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 19 Jul 2015 19:58:04 +0200

clzip (1.7~rc1-1) experimental; urgency=low

  * Dropping pre-jessie breaks.
  * Merging upstream version 1.7~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 29 May 2015 07:15:08 +0200

clzip (1.7~pre1-1) experimental; urgency=low

  * Merging upstream version 1.7~pre1.
  * Updating years in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 14 Mar 2015 18:08:07 +0100
