=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --parallel

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/clzip

	# removing unused files
	rm -f debian/clzip/usr/share/info/dir*

	# alternative handling
	mv debian/clzip/usr/bin/clzip debian/clzip/usr/bin/lzip.clzip
	mv debian/clzip/usr/share/info/clzip.info debian/clzip/usr/share/info/lzip.clzip.info
	mv debian/clzip/usr/share/man/man1/clzip.1 debian/clzip/usr/share/man/man1/lzip.clzip.1

	ln -s /usr/bin/lzip.clzip debian/clzip/usr/bin/clzip
	ln -s /usr/share/info/lzip.clzip.info.gz debian/clzip/usr/share/info/clzip.info.gz
	ln -s /usr/share/man/man1/lzip.clzip.1.gz debian/clzip/usr/share/man/man1/clzip.1.gz

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_strip:
	dh_strip --dbg-package=clzip-dbg
