## clzip 1.8

=== debian/changelog ===
clzip (1.8-3) unstable; urgency=low

  * Uploading to sid.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 15 Oct 2016 07:32:36 +0200

clzip (1.8-2) unstable; urgency=low

  * Uploading to sid.
  * Updating years in copyright file.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Adding gpg verification to watch file.
  * Updating vcs fields.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 03 Jul 2016 17:14:50 +0200

clzip (1.8-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.8.
  * Refreshing build.patch.
  * Wrap and sorting control file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 30 May 2016 06:43:45 +0200

clzip (1.7-2) unstable; urgency=medium

  * Uploading to sid.
  * Updating vcs fields.
  * Removing manual settings for xz compression.
  * Updating years in copyright file.
  * Harmonizing rules file.
  * Updating to standards version 3.9.8.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 12 May 2016 16:41:01 +0200
