=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  texinfo,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.nongnu.org/lzip/clzip.html
-Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/clzip.git
-Vcs-Git: git://daniel-baumann.ch/git/debian/packages/clzip.git
+Vcs-Browser: https://sources.progress-linux.org/users/daniel/debian/packages/clzip
+Vcs-Git: https://sources.progress-linux.org/users/daniel/debian/packages/clzip
 
 Package: clzip
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Provides: lzip-alternative
+Provides:
+ lzip-alternative,
 Description: C, lossless data compressor based on the LZMA algorithm
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
@@ -32,8 +33,8 @@
 Priority: extra
 Architecture: any
 Depends:
+ clzip (= ${binary:Version}),
  ${misc:Depends},
- clzip (= ${binary:Version}),
 Description: C, lossless data compressor based on the LZMA algorithm (debug)
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
