=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,6 @@
 
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/clzip
-
-	# removing unused files
-	rm -f debian/clzip/usr/share/info/dir*
 
 	# alternative handling
 	mv debian/clzip/usr/bin/clzip debian/clzip/usr/bin/lzip.clzip
@@ -18,8 +15,8 @@
 	ln -s /usr/share/info/lzip.clzip.info.gz debian/clzip/usr/share/info/clzip.info.gz
 	ln -s /usr/share/man/man1/lzip.clzip.1.gz debian/clzip/usr/share/man/man1/clzip.1.gz
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
+	# removing unused files
+	rm -f debian/clzip/usr/share/info/dir*
 
 override_dh_strip:
 	dh_strip --dbg-package=clzip-dbg
