## clzip 1.9

=== debian/changelog ===
clzip (1.9-2) unstable; urgency=low

  * Uploading to sid.
  * Updating to standards version 4.0.0.
  * Using https for copyright format url.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Jun 2017 21:28:55 +0200

clzip (1.9-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.9.
  * Updating vcs fields.
  * Removing superfluous --parallel when invoking debhelper as it's the
    default with compat level 10, thanks to Gianfranco Costamagna
    <locutusofborg@debian.org>.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 07 May 2017 17:56:41 +0200

clzip (1.8-5) unstable; urgency=low

  * Uploading to sid.
  * Updating year in copyright information for 2017.
  * Moving debian specific patches to subdirectory within patches
    directory.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:21:42 +0100

clzip (1.8-4) unstable; urgency=low

  * Uploading to sid.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.
  * Sorting alternatives handling in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Dec 2016 10:34:07 +0100
