=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/clzip

	# alternative handling
	mv debian/clzip/usr/bin/clzip debian/clzip/usr/bin/lzip.clzip
	ln -s /usr/bin/lzip.clzip debian/clzip/usr/bin/clzip

	mv debian/clzip/usr/share/info/clzip.info debian/clzip/usr/share/info/lzip.clzip.info
	ln -s /usr/share/info/lzip.clzip.info.gz debian/clzip/usr/share/info/clzip.info.gz

	mv debian/clzip/usr/share/man/man1/clzip.1 debian/clzip/usr/share/man/man1/lzip.clzip.1
	ln -s /usr/share/man/man1/lzip.clzip.1.gz debian/clzip/usr/share/man/man1/clzip.1.gz

	# removing unused files
	rm -f debian/clzip/usr/share/info/dir*

override_dh_strip:
	dh_strip --dbg-package=clzip-dbg
