## clzip 1.10

=== debian/changelog ===
clzip (1.10-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.10.
  * Using https in watch file.
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 13 Feb 2018 07:56:41 +0100

clzip (1.9-4) unstable; urgency=medium

  * Uploading to sid.
  * Removing explicit debug package in favour of automated debug packages.
  * Passing -g to gcc to avoid empty debug files.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 07:55:06 +0100

clzip (1.9-3) unstable; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.1.1.
  * Deprecating priority extra as of policy 4.0.1.
  * Adding Rules-Requires-Root field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 07:29:47 +0100
