=== debian/control ===
Source: clzip
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper (>= 11),
 texinfo,
Rules-Requires-Root: no
Standards-Version: 4.1.3
Homepage: http://www.nongnu.org/lzip/clzip.html
Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/clzip
Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/clzip

Package: clzip
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 lzip-alternative,
Description: C, lossless data compressor based on the LZMA algorithm
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 Lzip decompresses almost as fast as gzip and compresses better than bzip2,
 which makes it well suited for software distribution and data archiving.
 .
 Clzip is a C language version of lzip using the lzip file format; the files
 produced by clzip are fully compatible with lzip.
 .
 Clzip is intended for embedded devices or systems lacking a C++ compiler.
