=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 %:
 	dh ${@}
+
+override_dh_auto_configure:
+	dh_auto_configure -- 'CC=$(CC) -g'
 
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/clzip
@@ -18,6 +21,3 @@
 
 	# removing unused files
 	rm -f debian/clzip/usr/share/info/dir*
-
-override_dh_strip:
-	dh_strip --dbg-package=clzip-dbg
