## clzip 1.11

=== debian/changelog ===
clzip (1.11-7) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file for 2020.
  * Updating to standards version 4.5.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 25 Jan 2020 19:26:24 +0100

clzip (1.11-6) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.1.
  * Using codenames as upload targets in changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 18 Nov 2019 14:25:48 +0100

clzip (1.11-5) sid; urgency=medium

  * Uploading to sid.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix FTBFS
    when cross-compiling (Closes: #932662).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Aug 2019 13:54:51 +0200

clzip (1.11-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 16 Jul 2019 18:19:08 +0200

clzip (1.11-3) sid; urgency=medium

  * Uploading to sid.
  * Improving watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 20:12:53 +0100

clzip (1.11-2) sid; urgency=medium

  * Uploading to sid.
  * Using build-depends to specify debhelper compatibility.
  * Repeating Section for binary packages in control.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 20 Jan 2019 19:37:18 +0100

clzip (1.11-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.11.
  * Updating year for upstream in copyright for 2019.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 08 Jan 2019 18:20:51 +0100

clzip (1.10-3) sid; urgency=medium

  * Uploading to sid.
  * Adding lzip-compressor and lzip-decompressor alternatives.
  * Updating to standards version 4.3.0.
  * Updating vcs fields.
  * Updating year in copyright for 2019.
  * Updating to debhelper 12.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 27 Dec 2018 19:25:30 +0100

clzip (1.10-2) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file.
  * Updating to standards version 4.2.1.
  * Harmonizing changelog.
  * Harmonizing rules file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Aug 2018 12:04:03 +0200

clzip (1.10-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.10.
  * Using https in watch file.
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 13 Feb 2018 07:56:41 +0100

clzip (1.9-4) sid; urgency=medium

  * Uploading to sid.
  * Removing explicit debug package in favour of automated debug packages.
  * Passing -g to gcc to avoid empty debug files.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 07:55:06 +0100

clzip (1.9-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.1.1.
  * Deprecating priority extra as of policy 4.0.1.
  * Adding Rules-Requires-Root field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 07:29:47 +0100

clzip (1.9-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 4.0.0.
  * Using https for copyright format url.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Jun 2017 21:28:55 +0200

clzip (1.8-5) sid; urgency=low

  * Uploading to sid.
  * Updating year in copyright information for 2017.
  * Moving debian specific patches to subdirectory within patches
    directory.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:21:42 +0100

clzip (1.8-4) sid; urgency=low

  * Uploading to sid.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.
  * Sorting alternatives handling in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Dec 2016 10:34:07 +0100

clzip (1.8-3) sid; urgency=low

  * Uploading to sid.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2016 07:32:36 +0200

clzip (1.8-2) sid; urgency=low

  * Uploading to sid.
  * Updating years in copyright file.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Adding gpg verification to watch file.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Jul 2016 17:14:50 +0200

clzip (1.8-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.8.
  * Refreshing build.patch.
  * Wrap and sorting control file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 May 2016 06:43:45 +0200

clzip (1.7-2) sid; urgency=medium

  * Uploading to sid.
  * Updating vcs fields.
  * Removing manual settings for xz compression.
  * Updating years in copyright file.
  * Harmonizing rules file.
  * Updating to standards version 3.9.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 12 May 2016 16:41:01 +0200

clzip (1.7-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.7.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Jul 2015 19:58:04 +0200

clzip (1.6-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 3.9.6.
  * Harmonizing update-alternatives handling across all lzip-alternative
    providing packages.
  * Harmonizing update-alternatives priority across all lzip-alternative
    providing packages.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 18 Sep 2014 00:14:04 +0200

clzip (1.6-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.6.
  * Updating copyright file.
  * Removing date headers in build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 06 Sep 2014 23:19:32 +0200

clzip (1.6~rc1-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.6~rc1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 05 Jul 2014 08:45:35 +0200


