=== debian/control ===
--- 
+++ 
@@ -3,21 +3,24 @@
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: http://www.nongnu.org/lzip/clzip.html
-Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/clzip
-Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/clzip
+Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/clzip
+Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/clzip
 
 Package: clzip
+Section: utils
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
 Provides:
  lzip-alternative,
+ lzip-compressor,
+ lzip-decompressor,
 Description: C, lossless data compressor based on the LZMA algorithm
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
