=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+-include /usr/share/dpkg/buildtools.mk
 
 %:
 	dh ${@}
@@ -9,7 +11,7 @@
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/clzip
 
-	# alternative handling
+	# update-alternatives
 	mv debian/clzip/usr/bin/clzip debian/clzip/usr/bin/lzip.clzip
 	ln -s /usr/bin/lzip.clzip debian/clzip/usr/bin/clzip
