## clzip 1.12

=== debian/changelog ===
clzip (1.12-2) sid; urgency=medium

  * Uploading to sid.
  * Correcting email address in previous changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Jan 2021 14:11:09 +0100

clzip (1.12-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.12.
  * Refreshing build.patch.
  * Updating to standards version 4.5.1.
  * Updating years in copyright file for 2021.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Jan 2021 13:45:00 +0100

clzip (1.11-9) sid; urgency=medium

  * Uploading to sid.
  * Including buildtools.mk unconditionally in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 19 Aug 2020 07:01:07 +0200

clzip (1.11-8) sid; urgency=medium

  * Uploading to sid.
  * Using execute_after targets in rules to be explicit what we're doing.
  * Updating to debhelper version 13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Apr 2020 13:29:45 +0200
