## clzip 1.13

=== debian/changelog ===
clzip (1.13-5) sid; urgency=medium

  * Uploading to sid.
  * Updating http links to https in copyright.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 Jan 2023 09:20:20 +0100

clzip (1.13-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.1.
  * Correcting version mangling in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Jul 2022 19:36:17 +0200

clzip (1.13-3) sid; urgency=medium

  * Uploading to sid.
  * Correcting typo in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 05 Apr 2022 04:00:18 +0200

clzip (1.13-2) sid; urgency=medium

  * Uploading to sid.
  * Handling pre/rc versions in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Mar 2022 07:07:36 +0100

clzip (1.13-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.13.
  * Updating copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 21 Feb 2022 13:25:55 +0100

clzip (1.12-4) sid; urgency=medium

  * Uploading to sid.
  * Moving to dh_installalternatives.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 29 Dec 2021 03:29:42 +0100

clzip (1.12-3) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 09:36:59 +0200
