## clzip 1.14

=== debian/changelog ===
clzip (1.14-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.14.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 31 Jan 2024 06:25:09 +0100

clzip (1.14~rc1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.14~rc1.
  * Updating years in copyright for 2024.
  * Refreshing build.patch.
  * Disabling testsuite for now as the current upstream release misses
    some files for it to run at all.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 02 Jan 2024 08:59:22 +0100

clzip (1.13-6) sid; urgency=medium

  * Uploading to sid.
  * Minimizing debhelper build-depends for trixie.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Jun 2023 16:05:13 +0200
