## clzip 1.15~rc1

=== debian/changelog ===
clzip (1.15~rc1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.15~rc1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 30 Nov 2024 09:53:57 +0100

clzip (1.14-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 25 Jul 2024 06:23:00 +0200
