## clzip 1.15

=== debian/changelog ===
clzip (1.15-4) sid; urgency=medium

  * Adding compression option to watch file.
  * Removing rules-requires-root, not needed anymore.
  * Building with hardening build-flags (Closes: #1119380).

 -- Daniel Baumann <daniel@debian.org>  Tue, 11 Nov 2025 21:11:14 +0100

clzip (1.15-3) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:47:13 +0100

clzip (1.15-2) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating years in copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Mon, 17 Feb 2025 21:02:12 +0100

clzip (1.15-1) sid; urgency=medium

  * Merging upstream version 1.15.

 -- Daniel Baumann <daniel@debian.org>  Sat, 18 Jan 2025 07:19:36 +0100
