=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: clzip
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  texinfo,
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://www.nongnu.org/lzip/clzip.html
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/clzip
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/clzip
+Vcs-Browser: https://forgejo.debian.net/lzip/clzip
+Vcs-Git: https://forgejo.debian.net/lzip/clzip
 
 Package: clzip
 Section: utils
