## clzip 1.16~rc1

=== debian/changelog ===
clzip (1.16~rc1-1) sid; urgency=medium

  * Merging upstream version 1.16~rc1.

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Dec 2025 11:47:02 +0100
