## clzip 1.16~rc2

=== debian/changelog ===
clzip (1.16~rc2-3) sid; urgency=medium

  * Correcting watch file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Feb 2026 04:54:26 +0100

clzip (1.16~rc2-2) sid; urgency=medium

  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 11:06:50 +0100

clzip (1.16~rc2-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 1.16~rc2.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Fri, 06 Feb 2026 05:22:26 +0100
