=== debian/watch ===
Version: 5

Source: https://download.savannah.gnu.org/releases/lzip/clzip/
Matching-Pattern: clzip-(.*).tar.lz
Uversion-Mangle: auto
